Subject: Uncached buffered IO

From: wenhui qiu <[email-masked]>
Date: Mon, 10 Feb 2025 11:39:14 +0800

Hi Hackers.
    https://lwn.net/Articles/998783/ , is Uncached buffered IO useful for
double cache?PostgreSQL's double caching is often a source of complaints.
This new Linux kernel feature seems to help mitigate performance jitters
caused by file cache reclaim when memory free memory is too small.

Thanks